[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Apache Tribes: 1.3... and 2

There seem to be two packages here.

Apache, Apache-common updated from SID today after being killed off by the 
Perl dependency cavalry :-)
Apache2-common (also from SID)

There are two sets of init scripts.

SID also cites apach-doc and apache2-doc and various auxiliary modules, more 
for apache2.

What is the current status of all this. Should Apache1.3 be removed now? (I am 
not presently running either but might want to set up Apache server in the 
near future.)

Reply to: